Delete Employee Deduction by resourceId
Summary Description
This function will allow the API user to DELETE a particular deduction code that occurs in the past/present/future.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
companyId
Paylocity company identifier (COID): up to 9 alphanumeric characters for the target company.
employeeId
Employee identifier within the specified company.
deductionCode
Deduction code for the employee.
resourceId
Resource instance identifier (deduction/earning line id or related key, depending on the endpoint).
Response
Successful response
Errors
401
Unauthorized Error